﻿input, textarea, select {
  -webkit-appearance: none; }

/* Mobile Menu */
.mobileNav {
  color: #fff;
  display: block;
  margin: 0;
  width: 100%;
  padding: .5em 0;
  float: left; }

.mobileNav .sfNavSelect {
  width: 100%;
  font-size: 20px;
  line-height: 1.5em;
  margin: 0;
  padding: .5em; }

.leftContent #mobile-header {
  display: block; }

/*End Mobile Menu */
.forcedHide {
  display: block !important; }

.hideOnDesktop {
  display: inline-block !important; }

.hideOnMobile {
  display: none; }

.hideOnMobileInline {
  display: none !important; }

td.hideOnMobile {
  display: none; }

#wrapper {
  min-width: 98%; }

.stickyFooter {
  min-width: 98%; }

.innerWrapper {
  width: 98% !important; }

/* Site Specific Styles */
.logo {
  text-align: center;
  margin: 1em auto; }

.topNav {
  display: none; }

.RadMenu_CF {
  display: none; }

.breadcrumbs {
  margin-top: 0; }

.banner h1 {
  margin: 0 .5em;
  font-size: 1.5em; }

.banner .innerBanner h1 {
  padding: 4em 5px 5px 45px;
  width: 100%;
  left: 0;
  line-height: 1.4em; }

.innerSearchBox {
  position: relative;
  top: 0;
  left: 20px; }

.innerSearchBox .riSingle {
  width: 270px !important; }

.innerSearchBox .riButton {
  float: left !important; }

.bannerRight {
  display: none !important;
  min-height: 0 !important;
  height: 0 !important; }

.homeContent {
  padding: 1.5em .5em; }
  .homeContent p {
    padding: 0 1em; }

.bd {
  padding: 0 1em; }

.bd .mainContent > :first-child.sf_colsIn {
  padding-right: 0; }

.bd .rightContent > :first-child.sf_colsIn {
  padding-left: 0; }

.rightContent .RadPanelBar_CF {
  margin-top: 1em;
  border-top: solid 1px #e1e1e1; }

.connectedWrapper .connected {
  width: 98%; }

.ft {
  text-align: center; }

.ft .footerRight {
  text-align: center;
  margin-top: 1em;
  border-top: solid 1px #e1e1e1;
  padding: 2em 0 1em; }

.ft .socialMedia ul {
  float: left;
  margin-top: 1em; }

.cycle-slideshow img {
  width: 100%; }

.footerNav {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  background: #0054A4;
  display: block; }

.footerNav ul {
  margin: 0; }

.footerNav li {
  display: inline;
  float: left;
  width: 25%;
  text-align: center;
  border-left: solid 1px #e1e1e1;
  padding: 0; }

.footerNav a {
  display: block;
  color: #fff;
  line-height: 60px; }

.Circle.blueCircle.innerWrapper {
  background-color: #0098AA;
  padding: 1em; }

/* home */
.banner .homeBanner {
  min-height: inherit; }

.homeNews li {
  display: block;
  float: none;
  width: 100%; }

.homeCircleButtons {
  margin: 1em .5em 2em; }

.ls-container {
  height: 300px !important; }

.ls-container h1 {
  font-size: 50px !important; }

#layerslider .contentWrapper {
  width: 100%; }

.homeNews li {
  margin-left: 0; }

.homeNews li .newsSummary {
  display: none; }

#layerslider .leftCircle {
  left: 50%;
  transform: translate(-50%, -50%); }

/*projects */
.circular {
  display: none; }

/*people*/
.alphabet li a {
  font-size: 1em;
  padding: .5em; }

.peopleList h2 {
  font-size: 1.4em;
  clear: both; }

.peopleList .lawyerImage img {
  width: 100%; }

/*person */
.bioMainContent {
  min-height: inherit; }

.bioPhotos {
  width: 100%;
  max-width: 500px; }

.allPhotos {
  height: inherit; }

.socialMediaButton a.print {
  display: none; }

.bioMainContent {
  margin-bottom: 1em; }

.bio h1 {
  margin-top: 0; }

.RadTabStripRight_CF {
  margin-bottom: 1em; }

.leftContent .RadTabStrip_Metro {
  width: 100%; }

.leftContent .RadTabStrip_Metro .rtsUL {
  width: 100%; }

.leftContent .RadTabStrip_Metro .rtsLevel1 {
  width: 100%; }

.leftContent .RadTabStrip_Metro .rtsLevel1 .rtsLink {
  border-right: solid 1px #999; }

.leftContent .RadTabStrip_Metro .rtsLevel1 .rtsLast .rtsLink {
  border-bottom-width: 0 !important; }

/*services*/
.clientPhotoWrapper {
  display: none; }

.clientWrapper .innerWrapper, .expertiseWrapper .innerWrapper {
  width: 100% !important; }

.clientWrapper .column, .expertiseWrapper .column {
  height: 8em !important; }

.RadTabStrip_CF {
  width: 100%;
  margin-bottom: 1em; }

.RadTabStrip_CF .rtsUL {
  width: 100%; }

.RadTabStrip_CF .rtsLevel1 {
  width: 100%; }

.RadTabStrip_CF .rtsLI {
  margin-bottom: .2em;
  display: block;
  float: none; }

.RadTabStrip_CF .rtsLink {
  border: solid 1px #999;
  display: block; }

.RadTabStrip_CF .rtsLast .rtsLink {
  border-right: solid 1px #999; }

.RadTabStrip_CF .rtsFirst .rtsLink {
  border: none; }

.subnav {
  background-repeat: repeat; }

.subnav .innerWrapper {
  width: 100% !important; }

.subnav .k-tabstrip-items {
  height: inherit; }

.subnav .k-tabstrip .k-state-active.k-content {
  background-color: #e1e1e1;
  margin: 0; }

.PAIndent {
  margin-bottom: 2em; }

.paTeamImage {
  max-width: 150px; }

/*contact*/
.headOffice {
  margin-top: 1em; }

.banner .innerBanner .contact {
  min-height: 100px; }

.banner .innerBanner .contact h1 {
  min-height: 100px; }

/*publications*/
.hideColumn {
  display: none; }
